events {}
http {

    #include       /var/etc/mime.types;
    default_type  application/octet-stream;
    sendfile        on;
    keepalive_timeout  65;

        server {
        listen  80;
        root    /tftpboot;
        autoindex on;
        }
}
